<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Username',
	'Disinilah letak username / login Anda'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Password',
	'Disinilah letak password dari account Anda diatas.  Dilarang menbagi-bagikannya ke orang lain.  Anda tidak dapat mengakses mail tersebut tanpa password.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Server',
	'Disinah server tempat menampung mail Anda.  Port adalah dimana IMAPd dari server tersebut berada (mis. 143)'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Folders',
	'"Folders" adalah sebuah tempat Anda dapat menyimpan mail.  Jika mail folders Anda berada di $HOME/Mail/, maka Anda cukup mengetik Mail/. (ingat bahwa unix case-sensitive).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Bahasa',
        'Pilih "Bahasa" yang ingin Anda gunakan.'
);

?>
